.htmlContent .physics, .htmlContent .chemistry, .htmlContent .wales, .htmlcontent .finance {
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    padding: 10px 20px;   
}

.htmlContent .colour1 .membershipPromo {
    margin-bottom: 20px;
}
.membershipPromo h1 {
    margin-bottom:15px;
}
.membershipPromo h1 span {
    font-family: Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
    float: right;
    padding-top: 10px;
}
.membershipPromo h2 {
    margin-bottom:15px;
    font-size:18px;
    line-height:28px;
}
.membershipPromo img {
    float: right;
}
.clearboth {
    clear:both;
}
.grey {
    background-color:#f1f1f1;
    border-top: 1px dotted #ccc;
    margin-top:20px;
    padding:10px 10px 0px 0;
    font-size: 12px;
    color:#333;
}
    /*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 560px) {
.membershipPromo img {
    float:none;
}
    .membershipPromo h2 {
    display:block;
        clear:both;
}
    .membershipPromo h1 span {
    display:block;
        clear:both;
        float:none;
}
    }
